[xubuntu-users] xubuntu 14.04 libc6 error

Rosiński Krzysztof 2 - Detal Krzysztof.Rosinski2 at orange.com
Thu Jan 16 14:25:27 UTC 2014


Hi

When installing last build, package libc6:amd64
triggers kernel panic. Package stays "unpacked but not configured"
How to remove / downgrade it ?
Synaptic generates internal error.















-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/xubuntu-users/attachments/20140116/170665ef/attachment.html>


More information about the xubuntu-users mailing list